if "%BGRAD_HOME_IPN%" == "" set BGRAD_HOME_IPN=.
cd %BGRAD_HOME_IPN%

set CLASSPATH=%BGRAD_HOME_IPN%;%BGRAD_HOME_IPN%/lib/ext/bgcommon-boot.jar

java -Xmx256m -cp %CLASSPATH% bitel.billing.server.radius.Radius %1 %2 %3 %4 %5 %6